/* Curated Landing Pages about Specific Topics */

/* Basic Layout */
.feature div#container { overflow: hidden; }
.feature div#mainContent {
	border-left: 1px solid transparent;
	border-right: 1px solid transparent;
	padding: 0;
	width: 960px;
	background: transparent;
}
.feature div#footer,
.feature div#copyright { width: 920px; padding: 0 20px; }
.feature div#copyright { background-color: #E7E7E7; padding-top: 0.5em; padding-bottom: 0.5em; }
.feature div#mainContent div#mainColumn { border: none; padding: 0; width: 100%; float: none; }
.feature div#rightColumn { display: none; }

/* Heads */
.feature div#hgroup {
	height: 140px;
	background-color: #8F9193;
	color: #FFF;
	text-align: left;
	text-shadow: 0px 0px 2px #000;
}
.feature div#hgroup h2 {
	margin-left: 70px;
	color: #FFF; /* Gets overwritten on each individual page */
	font: normal 3.25em/1.4 'FrancoisOne', Helvetica, Arial, sans-serif;
}
.feature div#hgroup p {
	margin: 0 1em 0 70px;
	padding-top: 60px;
	font-size: 1.5em;
	font-style: italic;
	line-height: 1;
}
/* Dropdown Nav */
.feature ul#relatedLinksDD {
	margin: 0;
	height: 35px;
	background-color: #000;
	color: #FFF;	
	position: relative;
	z-index: 2;
	-moz-box-shadow: 0px 0px 10px #000;
	-webkit-box-shadow: 0px 0px 10px #000;
	box-shadow: 0px 0px 10px #000;
}
.feature ul#relatedLinksDD li {
	display: block;
	padding: 7px 15px 6px 15px;
	border-right: 1px solid #FFF;
	font: 1em 'FrancoisOne', Helvetica, Arial, sans-serif;
	float: left;
	position: relative;
}
.feature ul#relatedLinksDD a { color: #FFF; font-weight: normal; }
.feature ul#relatedLinksDD a:hover { color: #C4262E; text-decoration: none; }
.feature ul#relatedLinksDD li.last {
	border-right: none;
	padding-right: 0;
}
.feature ul#relatedLinksDD li ul {
	margin: 0;
	padding: 0.5em 0 0.5em 0;
	width: 18em;
	background-color: #000;
	color: #FFF;
	position: absolute;
	top: 1.75em;
	left: 0;
	z-index: 1000;
	display: block;
	visibility: hidden;
	-moz-box-shadow: 0px 0px 5px #000;
	-webkit-box-shadow: 0px 0px 5px #000;
	box-shadow: 0px 0px 5px #000;
}
/* .sfHover = Javascript fix for IE7 */
.feature ul#relatedLinksDD li#dd:hover { color: #C4262E; }
.feature ul#relatedLinksDD li:hover ul,
.feature ul#relatedLinksDD li.sfHover ul {
	display: block;
	visibility: visible;
}
.feature ul#relatedLinksDD li ul li {
	clear: both;
	border-right: none;
	padding: 0;
}
.feature ul#relatedLinksDD li ul li a {
	display: block;
	margin: 0;
	padding: 0.5em 0.75em 0;
	color: #FFF;
	font: normal 0.8em 'FrancoisOne', Helvetica, Arial, sans-serif;
}
/* Page Contents */
.feature div#mainContent div.listing {
	margin: 1em 0;
	padding: 1em 2em;
	min-height: 200px;
	background-color: #FFF;
}
.feature div#mainContent div.first { border-top: none; margin-top: 0; }
.feature div#mainContent div.sale {
	min-height: 60px;
	background-color: #ffff99;
}
.feature div#mainContent div.listing img {
	margin: 0.5em 2em 0.5em 0;
	height: 200px;
	clear: both;
	float: left;
}
.feature div#mainContent h4 {
	margin: 0;
	padding: 0 2em 0 0;
	font: normal 1.75em/1.2 'FrancoisOne', Helvetica, Arial, sans-serif;
	letter-spacing: 0;
	text-transform: none;
}
.feature div#mainContent h4 a { font-weight: normal; }
.feature div#mainContent p.toTop {
	padding: 0.5em 2em;
	background-color: #FFF;
}
.feature div#mainContent div.listing p {
	margin: 0.25em 0;
	padding-right: 2em;
	/* font-size: 1.1em; */
}
.feature div.listing p.shortDesc { margin-top: 0.5em; }
.feature div.listing p.shortDescAttribution { margin: 0.5em 0 0 0; }
.feature div.listing p.available { font-size: 1em; font-style: italic; }
.feature div#mainContent div.listing ul { margin-top: 0 !important; margin-left: 0; }
.feature div#mainContent div.listing ul li {
	display: block;
	border-left: 1px solid #8F9193;
	padding-right: 0.5em;
	padding-left: 0.5em;
	float: left;
}
.feature div#mainContent div.listing ul li.first { border-left: none; padding-left: 0; }

.feature div#mainContent div.listing p.author,
.feature div#mainContent div.listing p.author a,
.feature div#mainContent div.listing ul li a {
	color: #8F9193;
	font-family: 'FrancoisOne', Helvetica, Arial, sans-serif !important;
	font-weight: normal;
}
/* Styles for the Backlist Titles */
.feature div#secondary-main div.listing {
	clear: none;
	float: left;
	width: 264px;
	height: 160px; /* Abolition and the Civil War, History and Politics of China, and The Crisis of Capitalism overwrite this rule */
	min-height: 0;
	margin: 0 0 1em 1em;
}
.feature div#secondary-main.tallerListings div.listing {
	height: 190px; /* Abolition and the Civil War, History and Politics of China, and The Crisis of Capitalism */
}

.feature div#secondary-main div.first-in-row {
	clear: both;
	float: left;
	margin-left: 0;
}
.feature div#secondary-main div.listing img {
	width: 35%;
	height: auto;
	margin-top: 0.25em;
	margin-bottom: 4em;
}
.feature div#secondary-main div.listing h4 {
	padding-right: 0;
	font-size: 1.3em;
	line-height: 1.2;
}
.feature div#secondary-main div.listing p.author { line-height: 1.4; }

/* Styles for "Collections" of Titles (like the History of Imperial China series) */
.feature div#mainContent div.collection {
	padding: 1.5em 2em;
}
.feature div#mainContent div.listing.collection img {
	clear: none;
	margin: 0 1em 1em 0;
}
.feature div#mainContent div.listing.collection ul { margin-left: 0; }
.feature div#mainContent div.listing.collection ul li { border-left: none; padding-left: 0; }

/* Inline Styles */
.feature div.listing p.award { font-weight: bold; }
.feature div.listing .also-available a,
.feature div.collection ul.links .also-available a { font: bold 1em Helvetica, Arial, sans-serif; }
.feature div#mainContent h4 a.publicationTitle { font-style: normal; }

/* Set Dressing */
.feature div#hgroup,
.feature div.listing {
	-moz-box-shadow: 0px 0px 20px #000;
	-webkit-box-shadow: 0px 0px 20px #000;
	box-shadow: 0px 0px 20px #000;
}

/* Float Fix */
.feature ul#relatedLinksDD:after,
.feature div.listing:after,
.feature div#secondary-main div.listing p.last-child:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}

/***** Individual Pages That Follow This Layout *****/

/* Audubon: Early Drawings */
#audubonEarlyDrawings hgroup {
	padding: 1em;
	height: auto;
	background-color: #FDEECD;
}
#audubonEarlyDrawings hgroup img {
	display: block;
	border: none;
	width: 770px;
	height: 82px;
	margin: 0 auto;
}
#audubonEarlyDrawings div#mainContent { background-color: #422; }
#audubonEarlyDrawings div#slider {
	margin: 2em auto 0;
	width: 800px;
	height: 688px;
}
#audubonEarlyDrawings div#slider img {
	width: 800px;
	height: 688px;
}
#audubonEarlyDrawings div#slider div.nivo-caption p {
	padding: 0 4em !important;
	font-weight: bold;
}
#audubonEarlyDrawings div#slider div.nivo-caption p span { font-weight: normal; }
#audubonEarlyDrawings div#slider div.nivo-controlNav { left: 37%; }
#audubonEarlyDrawings div#mainContent p.readMoreLink {
	text-align: center;
	margin-top: 0;
}
#audubonEarlyDrawings div#container div#mainContent p.readMoreLink a {
	color: #FDEECD;
	font-weight: bold;
}

/* Jane Austen Annotated Editions */
.annotatedAusten div#container { background-image: url('/images/features/austen-bg-tile-green-floral.gif'); }
.annotatedAusten div#mainContent {
	margin-bottom: 1em;
	border-left: none;
	border-right: none;
	background-color: #FFF;
	font: 1.1em/1.8 'Chronicle Text', Georgia, serif;
	-moz-box-shadow: 0px 0px 20px #333;
	-webkit-box-shadow: 0px 0px 20px #333;
	box-shadow: 0px 0px 20px #333;
}
.annotatedAusten div#mainContent,
.annotatedAusten div#footer,
.annotatedAusten div#copyright {
	padding-right: 1.8%;
	padding-left: 1.8%;
	width: 80%;
}
.annotatedAusten div#mainContent div#secondary-main {
	padding-bottom: 1em;
	width: 60%;
	clear: both;
	float: left;
}
.annotatedAusten div#mainContent div#theBooks,
.annotatedAusten div#mainContent div#relatedLinks {
	width: 35%;
	margin-left: 5%;
	float: left;
}
.annotatedAusten div#mainContent a { color: #D2A128; }
.annotatedAusten div#mainContent a:hover { color: #C4262E; }

.annotatedAusten div#mainContent a img { border: 2px solid #D2A128; }
.annotatedAusten div#mainContent a:hover img { border: 2px solid #C4262E; }

.annotatedAusten div#mainContent h1 {
	margin: 0 auto 0.5em;
	padding-top: 0.5em;
	font: italic normal 3em 'IMFELL', Georgia, serif;
	text-align: center;
	-moz-text-shadow: 0px -1px 1px #333;
	-webkit-text-shadow: 0px -1px 1px #333;
	text-shadow: 0px -1px 1px #CCC;
}
.annotatedAusten div#mainContent h3 {
	border-bottom: 1px solid #D2A128;
	padding-bottom: 0.25em;
	margin: 1em 0 0 0;
	font-family: 'IMFELL', Georgia, serif;
	font-weight: normal;
	text-transform: uppercase;
	-moz-text-shadow: 0px -1px 0px #333;
	-webkit-text-shadow: 0px -1px 0px #333;
	text-shadow: 0px -1px 0px #333;
}
.annotatedAusten div#mainContent h4 {
	margin: 0 0 1em 0;
	font-family: 'IMFELL', Georgia, serif;
	font-size: 1.5em;
}
.annotatedAusten div#mainContent h4 a.publicationTitle { font-style: italic; }
.annotatedAusten div#mainContent .highlight {
	color: #716E4B;
	font-size: 1.4em !important;
}
.annotatedAusten div#mainContent blockquote {
	margin-left: 0;
	font-size: 1.2em;
	line-height: 1.6;
}
.annotatedAusten div#mainContent cite {
	display: block;
	margin: 1em 0;
	padding: 0;
	font-size: 1.2em;
	line-height: 1.6;
	font-style: normal;
	text-align: right;
}
.annotatedAusten div#mainContent ul { margin-left: 0; }
.annotatedAusten div#mainContent ul li {
	display: block;
	margin: 0.5em 0;
	padding-left: 0;
	line-height: 1.4;
}
.annotatedAusten div#mainContent span.forthcoming { color: #8F9193; font-style: italic; white-space: nowrap; }
.annotatedAusten div#mainContent p.toTop { clear: both; padding-left: 0; }
/* Specific to the Landing Page */
#austenHome div#mainContent div#bookGallery a img {
	/* For two across: margin: 0 3% 1em 5%; width: 40%; */
	/* For three across: width: 31.5%; */
	/* For four across: width: 23%; */
	/* For five across: width: 17.9%; */
	/* For six across: width: 14.65%; */
	margin: 0 2% 1em 0;
	width: 31.5%; /* three across */
	max-width: 644px;
	float: left;
	-moz-box-shadow:    3px 9px 10px #8F9193;
	-webkit-box-shadow: 3px 9px 10px #8F9193;
	box-shadow:         3px 9px 10px #8F9193;
}
#austenHome div#mainContent div#bookGallery a.last img { margin-right: 0; }
#austenHome div#mainContent div#secondary-main a#annotatedPages img {
	width: 100%;
	max-width: 960px;
	margin-bottom: 1.5em;
}
#austenHome div#mainContent div#fancybox-title-over {
	padding: 0.5em 1em;
	font: italic 1.3em 'Chronicle Text', Georgia, serif;
}
#austenHome div#mainContent div#bookGallery a.cartBtn { /* Buttons are currently hidden per GK */
	display: block;
	margin: 0.5em 6.5% 1.5em 8.5%; /* For 3 buttons */
	border: 1px solid #D2A128;
	padding: 0.75em 1% 0.5em 1%;
	width: 15%;
	color: #D2A128;
	font: normal 1em 'IMFELL', Georgia, serif;
	letter-spacing: 1px;
	text-align: center;
	text-transform: uppercase;
	float: left;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-text-shadow: 0px -1px 0px #333;
	-webkit-text-shadow: 0px -1px 0px #333;
	text-shadow: 0px -1px 0px #333;
	/* Gradient */
	background: #718337; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzcxODMzNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3NDcwNGIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #718337 0%, #74704b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#718337), color-stop(100%,#74704b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #718337 0%,#74704b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #718337 0%,#74704b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #718337 0%,#74704b 100%); /* IE10+ */
	background: linear-gradient(top,  #718337 0%,#74704b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#718337', endColorstr='#74704b',GradientType=0 ); /* IE6-8 */
}
#austenHome div#mainContent div#bookGallery a.cartBtn:hover {
	border: 1px solid #CE2B2E;
	color: #CE2B2E !important;
}

/* Specific to the Resources Page */
#austenResources p#topDesc { margin-bottom: 0; }
#austenResources div#mainContent div#secondary-main div.listing {
	clear: both;
	margin: 1em 0 0 0;
	border-top: 1px solid #D2A128;
	padding: 1em 0 0 0;
	width: auto;
	height: auto;
	min-height: 0;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
#austenResources div#mainContent div#secondary-main div.listing.first { border-top: none; }
#austenResources div#mainContent div#secondary-main div.listing img {
	margin: 0.5em 2em 1em 0;
	width: 25%;
	max-width: 200px;
	float: left;
}
#austenResources div#mainContent div#secondary-main div.listing p { margin: 0; }

/*** Abolition and the American Civil War ***/
#civilWar div#container { background-color: #095C7C; }
#civilWar div#hgroup {
	background: url('/images/features/header-bg-abolition-and-the-civil-war.jpg') -40px -135px no-repeat;
}
#civilWar div#hgroup h2 { color: #F0BA6F; }
#civilWar ul#relatedLinksDD a,
#civilWar ul#relatedLinksDD li#dd { color: #FFF; }
#civilWar ul#relatedLinksDD li#dd:hover,
#civilWar ul#relatedLinksDD a:hover { color: #F0BA6F; }
#civilWar div.listing#douglassFeature {
	padding: 1em 2em;
	height: auto;
	min-height: 0;
	font-size: 1.1em;
}
#civilWar div.listing#douglassFeature div.photoContainer.right { margin-bottom: 0; }
#civilWar div.listing#douglassFeature div.photoContainer.right img {
	margin: 1em 0 0 0;
	width: 150px;
	height: 150px !important;
	clear: none !important;
	float: none !important;
}
#civilWar div.listing#douglassFeature div.photoContainer.right p.caption { font-size: 1em; }
#civilWar div#mainContent div.listing a:hover { color: #F0BA6F !important; }
#civilWar div#mainContent a:hover img { border-color: #F0BA6F; }
#civilWar div#mainContent div#secondary-main div.listing img { margin-bottom: 5em; }

/*** The Crisis of Capitalism ***/
#crisisOfCapitalism div#container {
	background-color: #000;
	background: url('/images/features/bg-tile-iron-grip.png');
}
#crisisOfCapitalism div#hgroup {
	background: url('/images/features/header-bg-crisis-of-capitalism.jpg') 0 -125px no-repeat;
}
#crisisOfCapitalism div#hgroup h2 { color: #F00; }
#crisisOfCapitalism ul#relatedLinksDD li#dd:hover,
#crisisOfCapitalism ul#relatedLinksDD a:hover { color: #F00; }
#crisisOfCapitalism div#secondary-main div.listing img { margin-bottom: 5em; }

/*** Educational Policy and Practice ***/
#edPolAndPractice div#container {
	background-color: #F6D9BB;
	background: url('/images/features/bg-tile-lined-paper-beige.png');
}
#edPolAndPractice div#hgroup {
    background: url("/images/features/header-bg-educational-policy.jpg") -30px -170px no-repeat;
    padding-right: 2em;
    text-align: right;
}
#edPolAndPractice div#hgroup h2 { color: #F6D9BB; }
#edPolAndPractice div#mainContent div.listing a { color: #2F3342; }
#edPolAndPractice div#mainContent a img { border-color: #2F3342; }
#edPolAndPractice ul#relatedLinksDD li#dd:hover,
#edPolAndPractice ul#relatedLinksDD a:hover,
#edPolAndPractice div#mainContent div.listing a:hover { color: #A73624; }
#edPolAndPractice div#mainContent a:hover img { border-color: #A73624; }

/* Egg and Nest */
#eggAndNest div#mainContent { background-color: #100; }
#eggAndNest hgroup { background-color: #100; }
#eggAndNest hgroup h1 { color: #100; height: 0; }
#eggAndNest div#mainContent p#subHead,
#eggAndNest div#mainContent p.readMoreLink {
	margin: 1em 0 2em;
	color: #CB3200;
	text-align: center;
}
#eggAndNest div#mainContent p#subHead a,
#eggAndNest div#mainContent p.readMoreLink a { color: #CB3200; }		
#eggAndNest div#mainContent div#flashContainer {
	margin: 0 auto;
	width: 650px;
}

/* Explore Harvard: The Yard and Beyond */
#exploreHarvard div#mainContent {
	background-color: #000;
	color: #FFF;
}
#exploreHarvard hgroup { padding: 2em 0 1em; }
#exploreHarvard hgroup a img {
	display: block;
	border: none;
	margin: 0 auto;
	padding: 0;
	width: 600px;
}
#exploreHarvard div#mainContent p#subHead {
	margin: 1em auto;
	width: 600px;
	text-align: center;
}
#exploreHarvard div#mainContent p#subHead a,
#exploreHarvard div#mainContent p.readMoreLink a { color: #FFF; }
#exploreHarvard div#slider {
	margin: 0 auto;
	border: 1px solid #C4262E;
	width: 600px;
	height: 600px;
}
#exploreHarvard div#slider img {
	width: 600px;
	height: 600px;
}
#exploreHarvard div#slider a.nivo-prevNav {
	left: 25px;
	top: 25px;
}
#exploreHarvard div#slider a.nivo-nextNav {
	right: 25px;
	top: 25px;
}
#exploreHarvard div#slider div.nivo-caption {
	height: 125px;
	background-color: #851815; /* Red to match "Explore Harvard" header image */
	color: #FFF;
	font: 1em Georgia, serif;
}
#exploreHarvard div#slider div.nivo-caption p {
	margin: 0;
	padding: 2.5em 4em 0 4em;
	text-align: center;
	text-shadow: 0px -1px 0px #333;
}
#exploreHarvard div#slider div.nivo-caption p span {
	font-size: 0.8em;
	font-style: italic;
}
#exploreHarvard div#slider div.nivo-controlNav {
    margin-left: 0;
    left: 12%;
    bottom: -40px;
}
#exploreHarvard div#mainContent p.readMoreLink {
	clear: both;
	padding-top: 40px;
	text-align: center;
}

/* The Washington Haggadah */
#haggadah div#mainContent {
	background-color: #000;
	color: #FFF;
}
#haggadah hgroup a img {
	display: block;
	border: none;
	margin: 0 auto;
	width: 600px;
}
#haggadah p#subHead {
	margin: 0 auto 1em;
	width: 600px;
	text-align: center;
}
#haggadah div#slider {
	margin: 2em auto 0;
	width: 600px;
	height: 600px;
}
#haggadah div#slider img {
	width: 600px;
	height: 600px;
}
#haggadah div#slider a.nivo-prevNav { left: 25px; }
#haggadah div#slider a.nivo-nextNav { right: 25px; }
#haggadah div#slider div.nivo-controlNav {
    margin-left: 0;
    left: 25%;
    bottom: -40px;
}
#haggadah div#mainContent p.readMoreLink {
	padding-top: 40px;
	text-align: center;
}
#haggadah p#subHead a,
#haggadah div#mainContent p.readMoreLink a { color: #FFF; }

/*** Higher Education ***/
#higherEducation div#container { background-color: #006D7F; }
#higherEducation div#hgroup {
	background: url("/images/features/header-bg-higher-education.jpg") 0px -230px no-repeat;
	text-align: right;
	padding-right: 8em;
}
#higherEducation div#hgroup h2 { color: #F3E40D; }
#higherEducation ul#relatedLinksDD li#dd:hover,
#higherEducation ul#relatedLinksDD a:hover { color: #F3E40D; }

/*** History and Politics of China ***/
#historyAndPoliticsOfChina div#container {
	background-color: #448A94;
	background: url('/images/features/bg-tile-turquoise-ricepaper.png');
}
#historyAndPoliticsOfChina div#hgroup {
	background: url('/images/features/header-bg-history-and-politics-of-china.jpg') -40px -290px no-repeat;
}
#historyAndPoliticsOfChina div#secondary-main div.listing img { margin-bottom: 5em; }

/*** Islam, Past and Present ***/
#islamPastAndPresent div#container {
	background-color: /* #5F7354 dusty green #175B82 medium blue; */ #295242;
	background-image: url('/images/features/bg-tile-symphony.png');
}
#islamPastAndPresent div#hgroup {
	background: url("/images/features/header-bg-islam-past-and-present.jpg") -40px -155px no-repeat;
}
#islamPastAndPresent div#hgroup h2 {
	color: #000;
	-moz-text-shadow: 0 0 1px #333;
	-webkit-text-shadow: 0 0 1px #333;
	text-shadow: 0 0 1px #333;
}
#islamPastAndPresent div#secondary-main div.listing {
	margin: 1em 2% 1em 0;
	padding: 1em 1% 1em 2%;
	width: 29%;
	height: 215px;
}

#islamPastAndPresent div#secondary-main div:nth-child(3n) {
	margin-right: 0;
}

#islamPastAndPresent div#secondary-main div.listing img { margin-bottom: 0.25em; }
#islamPastAndPresent div#secondary-main div.listing p.award {
	font: normal 1.1em/1.4 'FrancoisOne', Helvetica, Arial, sans-serif;
	display: none;
}


/*** Law and Political Theory ***/
#lawAndPoliticalTheory div#container {
	background-color: #1B2C5D;
	background-image: url('/images/features/bg-tile-groovepaper-tx.png');	
}
#lawAndPoliticalTheory div#hgroup {
	background: url('/images/features/header-bg-law-and-political-theory.jpg') -40px -110px no-repeat;
}
#lawAndPoliticalTheory div#hgroup p { color: #8D5729; text-shadow: none; }
#lawAndPoliticalTheory div#hgroup h2 {
	color: #1B2C5D;
	-moz-text-shadow: 0 0 1px #333;
	-webkit-text-shadow: 0 0 1px #333;
	text-shadow: 0 0 1px #333;
}
#lawAndPoliticalTheory ul#relatedLinksDD,
#lawAndPoliticalTheory ul#relatedLinksDD li ul { background-color: #1B2C5D; }
#lawAndPoliticalTheory ul#relatedLinksDD a { color: #CCC; }
#lawAndPoliticalTheory ul#relatedLinksDD a:hover,
#lawAndPoliticalTheory ul#relatedLinksDD li#dd:hover { color: #FFF; }

/* London: A History in Verse */
.londonAHistoryInVerse div#container {
	background: url('/images/features/london-bg.jpg') center top no-repeat #3A333A;
}
.londonAHistoryInVerse div#mainContent,
.londonAHistoryInVerse div#footer,
.londonAHistoryInVerse div#copyright {
	border-right: none;
	border-left: none;
	padding-right: 1.8%;
	padding-left: 1.8%;
	width: 800px;
}
.londonAHistoryInVerse div#mainContent {
	padding-top: 2em;
	paddinb-bottom: 1em;
	background-color: #FFF;
	font: 1.1em/1.8 'Chronicle Text', Georgia, serif;
	-moz-box-shadow: 0px 0px 20px #3C4E58;
	-webkit-box-shadow: 0px 0px 20px #3C4E58;
	box-shadow: 0px 0px 20px #3C4E58;
}
.londonAHistoryInVerse div#mainContent div#secondary-main {
	padding-bottom: 1em;
	width: 60%;
	clear: both;
	float: left;
}
.londonAHistoryInVerse div#mainContent a { color: #9D0A0E; font-weight: bold; }
.londonAHistoryInVerse div#mainContent a:hover { color: #CE2B2E; }
.londonAHistoryInVerse div#mainContent h1 {
	padding: 0;
	color: #9D0A0E;
	font: 3em 'Chronicle Text', Georgia, serif;
	text-align: center;
	text-shadow: 0px 1px 2px #FFF;
}
.londonAHistoryInVerse div#mainContent h1 a,
.londonAHistoryInVerse div#mainContent h1 a:hover { color: #9D0A0E; text-decoration: none; }
.londonAHistoryInVerse div#mainContent h2 {
	border-bottom: 1px dotted #066F7D;
	padding-bottom: 0.25em;
	margin: 1em 0 0 0;
	font: bold 1.2em 'Chronicle Text', Georgia, serif;
}
.londonAHistoryInVerse div#mainContent h2#pageSubHead2 {
	margin: 0.5em 0;
	border-bottom: none;
	padding: 0;
	text-align: center;
}
.londonAHistoryInVerse div#mainContent h3.subHead3 {
	margin: 1em auto 0.5em auto;
	padding: 0;
	font: italic bold 1.2em/1.5 'Chronicle Text', Georgia, serif;
	text-align: center;
}
.londonAHistoryInVerse div#mainContent p { margin: 1em 0 0 0; }
.londonAHistoryInVerse div#mainContent p.toTop { clear: both; padding-left: 0; }
.londonAHistoryInVerse div#mainContent ul li {
	display: block;
	margin: 0.5em 0 0 0;
	font-size: 0.9em;
	line-height: 1.4;
}
.londonAHistoryInVerse div#pullQuotes {
	margin: 1em 0 0 0;
	min-height: 400px; /* IE 7 needs height: 400px; declaration - see IE conditional CSS */
	position: relative;
}
.londonAHistoryInVerse div#pullQuotes p.quoteAuthor {
	margin-top: 0;
	margin-bottom: 0.5em;
	padding: 0;
	font-style: italic;
	font-weight: bold;
	text-align: right;
}
.londonAHistoryInVerse div#pullQuotes a.bookLink {
	display: block;
  width: 265px;
  height: 350px;
	background: url("/images/features/london-a-history-in-verse.png") no-repeat scroll -27px 15px transparent;
  float: left;
  position: relative;
}
.londonAHistoryInVerse div#pullQuotes a.bookLink span { display: none; }
.londonAHistoryInVerse div#pullQuotes a.bookLink:hover span {
	display: block;
	margin: 0;
	padding: 0.5em 0.75em;
	background-color: #9D0A0E;
	color: #FFF;
	font-size: 0.9em;
	font-weight: bold;
	line-height: 1.5;
	text-decoration: none !important;
	position: absolute;
	left: 85px;
	top: 205px;
	border-radius: 7px;
	box-shadow: 0px 0px 3px #333;
}
.londonAHistoryInVerse div#pullQuotes a.bookLink:active span { background-color: #CE2B2E; }
.londonAHistoryInVerse div#mainContent iframe {
	display: block;
	margin: 1em auto 2em auto;
	width: 480px;
	height: 274px;
}
.londonAHistoryInVerse div#relatedLinks {
	width: 35%;
	margin-left: 5%;
	float: left;
}
.londonAHistoryInVerse div#relatedLinks h2 { margin: 2em 0 0.75em 0; }
.londonAHistoryInVerse div#relatedLinks ul { margin-left: 0; }
/* Audio and Video Icons */
.londonAHistoryInVerse div#relatedLinks ul li a img {
	display: inline;
	border: none;
	margin-right: 3px;
}
.londonAHistoryInVerse div#eventsContainer { padding: 0.25em 1em 0.5em 1em; background-color: #EEE; }
.londonAHistoryInVerse div#eventsContainer h2 { padding: 0 0 0.5em 0; }
.londonAHistoryInVerse div#eventsContainer div.event { border-top: 1px solid #FFF; border-bottom: 1px solid #CCC; padding-bottom: 0.5em; }
.londonAHistoryInVerse div#eventsContainer div.event.last { padding-bottom: 0; border-bottom: none; }
.londonAHistoryInVerse div#eventsContainer div.event p { margin: 0; padding: 0; font-size: 1em; }
.londonAHistoryInVerse div#eventsContainer div.event p.eventDate { margin-top: 1em; font-weight: bold; }

/* London / About Mark Ford */
.londonAHistoryInVerse div#mainContent div#aboutTheAuthor img {
	float: right;
	margin: 1.5em 0 0.5em 1em;
}
.londonAHistoryInVerse div#mainContent div#fordPoem {
	clear: both;
	margin-left: 2em;
}
.londonAHistoryInVerse div#mainContent div#fordPoem h3 { margin: 2em 0 1em 0; text-align: left; }
.londonAHistoryInVerse div#fordPoem p#attribution {
	width: 50%;
	font-style: italic;
	text-align: right;
}
.londonAHistoryInVerse p.theSmallPrint {
    border-top: 1px dotted #066F7D;
    clear: both;
    font-size: 1em;
    font-style: italic;
    padding-top: 0.5em;
}
/* Twitter Widget (See script element on HTML page for basic color settings */
.londonAHistoryInVerse div#twtr-widget-1 div.twtr-hd h3 { border: none; font-weight: 700 !important; }
.londonAHistoryInVerse div#twtr-widget-1 p { line-height: 1.4 !important; }
/* Facebook Widget */
.londonAHistoryInVerse div.fb-like-box iframe { margin: 0 0 0 -10px; }

/*** Making of Modern India ***/
#makingModernIndia div#container {
	background-color: #448A94;
	background: url('/images/features/bg-tile-gold-scale.png');
}	
#makingModernIndia div#hgroup {
	background: url('/images/features/header-bg-making-modern-india.jpg') -40px -0px no-repeat;
}
#makingModernIndia div#hgroup p { color: #999; text-shadow: none; }
#makingModernIndia div#hgroup h2 { color: #333; text-shadow: none; }

/*** Making of Modern South Asia (to replace Making Modern India) ***/
#makingModernSouthAsia div#container { background: url('/images/features/bg-tile-tapestry-tx.png') #0499A2; }
#makingModernSouthAsia div#hgroup { background: url('/images/features/header-bg-making-modern-south-asia-1.jpg') 0px -242px no-repeat; }

/* Bright turquoise: #2DB8CD ; chartreuse: #74B045 ; green: 2F6A58 ; rose: FCC7C7 */
/* Sky blue: #3D92C8 */

/* Couple of other options:
#makingModernSouthAsia div#hgroup { background: url('/images/features/header-bg-making-modern-south-asia-3.jpg') 0px -220px no-repeat;
#makingModernSouthAsia div#hgroup { background: url('/images/features/header-bg-making-modern-south-asia-2-flipped.jpg') -40px -336px no-repeat;
*/

/***** Other Feature Pages That Follow the Regular Site Layout *****/

/*** Annotated Editions ***/
#annotatedEditions div#container {
	background-image: url('/images/features/bg-tile-gray-floral.gif');
	overflow: hidden;
}
/* Set Dressing */
#annotatedEditions div#mainContent {
	-moz-box-shadow: 0px 0px 20px #000;
	-webkit-box-shadow: 0px 0px 20px #000;
	box-shadow: 0px 0px 20px #000;
}
#annotatedEditions div#mainContent div.listing {
	border-top: 1px solid #8F9193;
	margin: 1em 0 0 0;
	padding-top: 1em;
}
#annotatedEditions div#mainContent div.listing.first { border-top: none; margin-top: 0; padding-top: 0; }
#annotatedEditions div#mainContent div.listing img {
	margin: 0.5em 2em 2em 0;
	height: 234px;
	float: left;
}
#annotatedEditions div#mainContent div.listing p.title {
	margin: 0;
	font-size: 2em;
	line-height: 1.2;
}
#annotatedEditions div#mainContent div.listing p.title a { color: #3F3F3F; }
#annotatedEditions div#mainContent div.listing p.title a:hover { color: #C4262E; }
#annotatedEditions div#mainContent div.listing p.subtitle { margin: 0; font-size: 1.2em; font-weight: bold; }
#annotatedEditions div#mainContent div.listing p.author {
	margin: 0.25em 0 0.5em;
	border-top: 1px dotted #8F9193;
	padding-top: 0.5em;
	color: #8F9193;
	font-weight: bold;
}
#annotatedEditions div#mainContent div.listing p.shortDesc,
#annotatedEditions div#mainContent div.listing ul.links { margin: 0; }
#annotatedEditions div#mainContent div.listing ul.links { list-style-position: inside; }
#annotatedEditions div#footer { margin-top: 1em; }
#annotatedEditions div#copyright {
	border-left: none;
	border-right: none;
	padding: 0.5em 1.8%;
	background-color: #E7E7E7;
}

/* Baghdad: The City in Verse */
#baghdad div#container {
	position: relative;
	background-color: #53705C;
	background-image: url('/images/features/baghdad-bg-tile-top.png'), url('/images/features/baghdad-bg-tile-bottom.png');
	background-position: 0px top, 0px bottom;
	background-repeat: repeat-x;
	min-height: 90%;
}
#baghdad div#copyright,
#baghdad div#copyright a { color: #FFF; text-shadow: 0px 0px 1px #000; }
#baghdad div#mainColumn { border: none; padding: 0; width: 100%; float: none; }
#baghdad div#rightColumn { display: none; }

#baghdad .photoContainer {
	margin-top: 1em;
	padding-left: 2em;
	padding-bottom: 1em;
	width: 320px;
	background-color: #FFF;
}
#baghdad .photoContainer a img { border: none; }
#baghdad #poemList {
	margin-left: 0;
	padding: 2em 2em 1em 2em;
	background-color: #FFF3DF;
	list-style: none;
	max-width: 650px;
}
#baghdad #poemList li { margin-bottom: 1em; }
#baghdad #poemList a {
	color: #3F3F3F;
	font-weight: bold;
	text-shadow: 0px 0px 1px #FFF;
}
#baghdad #fancybox-right { width: 10% !important; }
#baghdad #fancybox-left { width: 10% !important; }

#baghdad #fancybox-content div:first-child { height: 100% !important; }

#baghdad .poem {
	position: relative;
	margin-top: 0;
	font-family: 'Chronicle Text', Georgia, serif;
	font-size: 1.2em;
}
#baghdad .poem p {
	margin: 1em 0;
}
#baghdad p.poemTitle {
	margin: 0;
	font-weight: bold;
}
#baghdad p.poemAuth {
	margin-top: 0;
	color: #8F9193;
}
#baghdad p.poemHeading { text-align: center; }
#baghdad p.poemDate {
	padding-right: 1em;
	font-style: italic;
	text-align: right;
}
#baghdad p.poemNote {
	margin-right: 1em !important;
	border-top: 1px solid #3F3F3F;
	padding-top: 0.5em;
	font-size: 0.9em;
}

/* Cricket Radio */
.cricketRadio div#mainContent,
.cricketRadio div#footer,
.cricketRadio div#copyright { min-width: 950px; }
.cricketRadio div#mainContent div#mainColumn { min-width: 750px; }
.cricketRadio div#mainColumn a { color: #59854E; }
.cricketRadio div#mainContent h1 img {
	display: block;
	margin: 0 auto;
	border: none;
	width: 575px;
	height: 50px;
}
.cricketRadio div#mainContent p.jumpNav { margin: 1em 0; border-top: 1px solid #59854E; }
.cricketRadio div#mainContent p.jumpNav a.youAreHere { text-decoration: underline; }
.cricketRadio div#mainContent h2,
.cricketRadio div#mainContent h5 { margin: 0; text-align: center; }
.cricketRadio div#mainContent div#crickets { margin: 1em auto; width: 750px; }
.cricketRadio div#mainContent div#crickets img {
	border: 1px solid transparent;
	padding: 10px;
	width: 225px;
	height: 225px;
}
.cricketRadio div#mainContent div#crickets img:hover { border: 1px solid #59854E; }
.cricketRadio div#mainContent p#aboutAuth { margin: 0; }
.cricketRadio div#mainContent p#aboutAuth img {
	margin: 0 1em 0 0;
	width: 380px;
	height: 506px;
	float: left;
}

/* Darwin 2009 (attached to The Annotated _Origin_) */
#darwin2009 div#mainContent h4 { text-transform: none; }
#darwin2009 div#mainContent div.photoContainer { margin-top: 2em; width: 244px; }
#darwin2009 div#mainContent div#inThePress div.photoContainer {
	margin-top: 0;
	border: 1px solid #8F9193;
	width: 360px;
	height: 545px;
	background: url('/images/features/darwin2009-background.jpg') -65px -20px no-repeat;
}

/* Emily Dickinson (general) */
#dickinson .pullQuote {
	margin-top: 1em;
	margin-bottom: 1em;
	font-style: italic;
	font-size: 1.5em;
}
#dickinson div.videoContainerContainer {
	width: 100%;
	max-width: 800px;
	margin: 30px auto;
}
#dickinson div.videoContainer {
	padding-top: 25px;
	padding-bottom: 56.25%;
	position: relative;
	height: 0;
	overflow: hidden;
}
#dickinson div.videoContainer iframe,
#dickinson div.videoContainer object,
#dickinson div.videoContainer embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#dickinson div.jacketRow div {
	margin: 20px 2.5% 1em 0; 
	width: 23%; 
	float: left;
}
#dickinson div.jacketRow div img { margin-bottom: 0.5em; max-width: 100%; }
#dickinson div.jacketRow .last { margin-right: 0; margin-bottom: 50px; }

#dickinson div#emilyDickinsonWorks {
	margin-top: 20px;
	border-top: 1px solid #000000;
	clear: left;
}

/* The Falling Sky */
#fallingSky { background-color: #FFF; }
#fallingSky div#container {
	position: relative;
	background: url('/images/features/the-falling-sky/bg-amazon-river.jpg') repeat-x 0 bottom; /* Fallback */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url('/images/features/the-falling-sky/bg-amazon-river.jpg') repeat-x 0 bottom, url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzJjNzNmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY2JSIgc3RvcC1jb2xvcj0iIzYxYmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	
	background: url('/images/features/the-falling-sky/bg-amazon-river.jpg') repeat-x 0 bottom, -moz-linear-gradient(top,  rgba(44,115,255,1) 0%, rgba(97,191,255,0) 66%); /* FF3.6+ */
	
	background: url('/images/features/the-falling-sky/bg-amazon-river.jpg') repeat-x 0 bottom, -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(44,115,255,1)), color-stop(66%,rgba(97,191,255,0))); /* Chrome,Safari4+ */
	
	background: url('/images/features/the-falling-sky/bg-amazon-river.jpg') repeat-x 0 bottom, -webkit-linear-gradient(top,  rgba(44,115,255,1) 0%,rgba(97,191,255,0) 66%); /* Chrome10+,Safari5.1+ */
	
	background: url('/images/features/the-falling-sky/bg-amazon-river.jpg') repeat-x 0 bottom, -o-linear-gradient(top,  rgba(44,115,255,1) 0%,rgba(97,191,255,0) 66%); /* Opera 11.10+ */
	
	background: url('/images/features/the-falling-sky/bg-amazon-river.jpg') repeat-x 0 bottom, -ms-linear-gradient(top,  rgba(44,115,255,1) 0%,rgba(97,191,255,0) 66%); /* IE10+ */
	
	background: url('/images/features/the-falling-sky/bg-amazon-river.jpg') repeat-x 0 bottom, linear-gradient(to bottom, rgba(44,115,255,1) 0%, rgba(97,191,255,0) 66%); /* W3C */
	
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c73ff', endColorstr='#0061bfff',GradientType=0 ); /* IE6-8 */
}
#fallingSky div#copyright,
#fallingSky div#copyright a { color: #F9EE56; text-shadow: 0px 0px 1px #000; }
#fallingSky div#mainContent div.photoContainer { margin-top: 1.5em; }
#fallingSky div#mainColumn {
	background: #FFF url('/images/features/the-falling-sky/kopenawa-tx-lg.png') 0 100px no-repeat;
}
@media screen and (max-width: 1390px) {
	#fallingSky div#mainColumn {
		background: #FFF url('/images/features/the-falling-sky/kopenawa-tx-lg.png') 0 135px no-repeat;
	}
}
#fallingSky .introText {
	margin: 0.5em 0 0.5em 230px;
	max-width: 75%;
	text-align: right;
	float: right;
}
#fallingSky .pullQuote {
	margin-top: 1em;
	margin-left: 210px;
	max-width: 75%;
	font-style: italic;
	font-size: 1.5em;
	text-align: right;
	float: right;
}
#fallingSky .pullQuote i {
	font-style: normal;
	white-space: nowrap;
}
#fallingSky #threats {
	width: 970px;
	margin: 0 auto;
}
@media screen and (max-width: 1390px) {
	#fallingSky #threats {
		width: 650px;
		margin: 0 auto;
	}
}
#fallingSky .prompt {
	padding-top: 1em;
	font-size: 1.5em;
	text-align: center;
}
#fallingSky .prompt a { color: #3F3F3F; }
#fallingSky #threats { padding-bottom: 2em; }
#fallingSky #threats ul { list-style: none; }
#fallingSky #threats ul li {
	display: block;
	width: 300px;
	margin: 0 1em 0 0;
	float: left;
}
#fallingSky #threats ul li a {
	display: block;
	width: 300px;
	height: 200px;
	border: 1px solid #8F9193;
}
#fallingSky a#fs01 { background: url('/images/features/the-falling-sky/01-epidemic-disease.jpg') 0 0 no-repeat; }
#fallingSky a#fs01:hover { background: url('/images/features/the-falling-sky/01-epidemic-disease-i.jpg') 0 0 no-repeat; }
#fallingSky a#fs02 { background: url('/images/features/the-falling-sky/02-gold-miners.jpg') 0 0 no-repeat; }
#fallingSky a#fs02:hover { background: url('/images/features/the-falling-sky/02-gold-miners-1.jpg') 0 0 no-repeat; }
#fallingSky a#fs03 { background: url('/images/features/the-falling-sky/03-the-road-and-the-city.jpg') 0 0 no-repeat; }
#fallingSky a#fs03:hover { background: url('/images/features/the-falling-sky/03-the-road-and-the-city-i.jpg') 0 0 no-repeat; }
#fallingSky a#fs04 { background: url('/images/features/the-falling-sky/04-the-wounded-forest.jpg') 0 0 no-repeat; }
#fallingSky a#fs04:hover { background: url('/images/features/the-falling-sky/04-the-wounded-forest-i.jpg') 0 0 no-repeat; }
#fallingSky a#fs05 { background: url('/images/features/the-falling-sky/05-the-white-people.jpg') 0 0 no-repeat; }
#fallingSky a#fs05:hover { background: url('/images/features/the-falling-sky/05-the-white-people-i.jpg') 0 0 no-repeat; }
#fallingSky a#fs06 { background: url('/images/features/the-falling-sky/06-the-land-forest.jpg') 0 0 no-repeat; }
#fallingSky a#fs06:hover { background: url('/images/features/the-falling-sky/06-the-land-forest-i.jpg') 0 0 no-repeat; }
#fallingSky #threats ul li a:hover { border: 1px solid #C4262E; }
#fallingSky #threats ul li h4 {
	background-color: #FFF;
	color: #000;
	opacity: 0.5;
	font-family: Graphik, 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 1em;
	text-align: center;
}
#fallingSky #threats img {
	width: 300px;
	height: 200px;
}
#fallingSky #fancybox-right { width: 8% !important; }
#fallingSky #fancybox-left { width: 8% !important; }
#fallingSky #fancybox-content div:first-child { height: 100% !important; }
#fallingSky .excerpt {
	position: relative;
	margin-top: 0;
	font-family: 'Chronicle Text', Georgia, serif;
	font-size: 1.2em;
}
#fallingSky .excerpt h4 { margin-top: 0; }
#fallingSky .excerpt .photoContainer {
	width: 402px;
	margin: 0.5em 2em 1em 0em;
	float: left;
}
#fallingSky .excerpt .photoContainer.right {
	margin: 0.5em 0 1em 2em;
	float: right;
}
#fallingSky .excerpt p {
	margin: 1em 1em 1em 0;
}
#fallingSky .excerpt .photoContainer p {
	margin: 0 !important;
}
#fallingSky .excerpt .videoContainer {
	display: block;
	width: 720px;
	margin: 0 auto;
}
#fallingSky .readMoreLink {
	padding-top: 2em;
}
#fallingSky #newsLinks {
	background-color: #FFF;
}
#fallingSky #relatedTitles {
	border-top: 1px solid #8F9193;
}
#fallingSky #relatedTitles ul {
	list-style: none;
	margin: 0;
	width: 100%;
}
#fallingSky #relatedTitles ul li {
	display: block;
	width: 8.15%;
	margin: 0 1% 1em 0;
	float: left;
}
#fallingSky #relatedTitles ul li.last { margin-right: 0; }
#fallingSky #relatedTitles img { max-width: 100%; }
#fallingSky #rightColumn .photoContainer {
	width: 99%;
	margin-bottom: 2em;
}

/* Field Notes on Science and Nature - kind of a hybrid of feature and regular layout */
#fieldNotes div#slider {
	margin: 1em auto 4em auto;
	width: 640px;
	height: 450px;
}
#fieldNotes div#slider div.nivo-controlNav { margin-left: 0; left: 32%; }
#fieldNotes div#mainContent p.readMoreLink { text-align: center; }

/* Introductory Econometrics (/golint/ raw data sets) */
.introEconRawData div#mainContent p,
.introEconRawData div#mainContent ul { font-family: Graphik, 'Helvetica Neue', Helvetica, Arial, sans-serif; }
.introEconRawData div#mainContent p.jumpNav,
.introEconRawData div#mainContent p.toTop { font-family: 'Chronicle Text', Georgia, serif; }
.introEconRawData div#mainContent h3 {
	margin-top: 0;
	padding: 0.5em;
	border: 1px solid #8F9193;
	background-color: #9CF;
	color: #000;
}
.introEconRawData div#mainContent ul { margin-left: 0; list-style: none; list-style-image: none; }
.introEconRawData div#mainContent table {
	width: auto;
	min-width: 0;
}
.introEconRawData div#mainContent table tr td {
	border: 1px solid #8F9193;
	padding: 0.5em;
	background-color: #9CF;
	color: #000;
	text-align: center;
	vertical-align: middle;
}

/* Irony and Humanity (supplement to A Case for Irony) */
#ironyHumanity div#mainContent span.publicationTitle { font-weight: bold; }
#ironyHumanity div#bookExcerpt div.photoContainer img {
	width: 195px;
	height: auto;
}
#ironyHumanity div#macIntyreRem div.photoContainer,
#ironyHumanity div#learResp div.photoContainer { width: 152px; }
#ironyHumanity div#mainContent blockquote {
	margin-bottom: 1em;
	padding-bottom: 2em;
	background: url('/images/graphics/text-separator-modern.gif') center bottom no-repeat #FFF;
}
#ironyHumanity div#mainContent blockquote.last { background: none; padding-bottom: 0; }
#ironyHumanity div#mainContent p.pullQuote {
	border: 1px solid #8F9193;
	margin: 0.25em 1em 0.5em 0;
	padding: 0.5em 1em;
	width: 390px;
	color: #8F9193;
	font-family: Graphik, 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 1.3em;
	clear: left;
	float: left;
}
#ironyHumanity div#mainContent p.pullQuote.right {
	clear: right;
	float: right;
	margin: 0.25em 0 0.5em 1em;
}

/* metaLABprojects */
#metaLABhome div#mainContent div#bookGallery {
	margin: 1em 0;
}
#metaLABhome div#mainContent div#bookGallery a img {
	/* Actual size of jackets: 461px × 680px */
	margin: 0 2% 2em 0;
	width: 31.5%; /* For three across */
	max-width: 644px;
	float: left;
	-moz-box-shadow:    3px 9px 10px #8F9193;
	-webkit-box-shadow: 3px 9px 10px #8F9193;
	box-shadow:         3px 9px 10px #8F9193;
}
#metaLABhome div#mainContent div#bookGallery a.last img { margin-right: 0; }
#metaLABhome div.listing { border-top: 1px solid #8F9193; }
#metaLABhome div.listing a.publicationTitle { font-weight: bold; }

/* Narrative of the Life of Frederick Douglass, Revisted */
#narrativeDouglass div#mainContent span.publicationTitle { font-weight: bold; }
#narrativeDouglass div#mainContent div.photoContainer img { max-width: 200px; }
#narrativeDouglass div#mainContent blockquote {
	background: url("/images/graphics/text-separator-modern.gif") no-repeat scroll center bottom #FFFFFF;
	margin-bottom: 1em;
	padding-bottom: 2em;
}
#narrativeDouglass div#mainContent blockquote.last { background: none; padding-bottom: 0; }
#narrativeDouglass div#mainContent p.pullQuote {
	border: 1px solid #8F9193;
	margin: 0.25em 1em 0.5em 0;
	padding: 0.5em 1em;
	width: 390px;
	color: #8F9193;
	font-family: Graphik, 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 1.3em;
	clear: left;
	float: left;
}
#narrativeDouglass div#mainContent p.pullQuote.right {
	margin: 0.25em 0 0.5em 1em;
	clear: right;
	float: right;
}

/* Capital in the Twenty-First Century: Introduction */
#pikettyIntroduction div#mainContent h2 { font-style: italic; }
#pikettyIntroduction div#mainContent blockquote { background: none; padding-bottom: 0; }
#pikettyIntroduction div#mainContent blockquote.last { margin-bottom: 16px; }
#pikettyIntroduction div#mainContent p.shaded { clear: both; }
#pikettyIntroduction div#mainContent p.pullQuote {
	border: 1px solid #8F9193;
	margin: 0.25em 1em 0.5em 0;
	padding: 0.5em 1em;
	width: 390px;
	color: #8F9193;
	font-family: Graphik, 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 1.3em;
	clear: left;
	float: left;
}
/* #pikettyIntroduction div#rightColumn { display: none; } */

#pikettyIntroduction #rightColumn .photoContainer {
	width: 99%;
	margin-top: 2em;
} 
#pikettyIntroduction div#mainContent p.introQuote {
	margin-top: 14px;
	color: #8F9193;
	font: normal normal 1em/1.4 Graphik, 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 1.2em;
	font-style: italic;
}
#pikettyIntroduction div#mainContent p.pullQuote.right {
	clear: right;
	float: right;
	margin: 0.25em 0 0.5em 1em;
}
#pikettyIntroduction div#mainContent p.continue { 
	font-size: 1.4em;
	font-style: italic;
}
#pikettyIntroduction div#mainContent p.copyright { 
	font-style: italic;
	font-weight:bold;
}
#pikettyIntroduction div#mainContent div.footnotes {
	font-size: .9em;
}

#pikettyIntroduction div#mainContent div#buyLinks  { 
	width: 100%;
	border-bottom: 1px solid #000000;
	margin: 0 0 2em 0;
	font-size: 1em;
	clear: both;
	float: right;	
}
#pikettyIntroduction div#mainContent div#buyLinks a img { display: block; margin: 0px 20px 20px 0; border: 1px solid #FFF; padding: 0; float: left; }
#pikettyIntroduction div#mainContent div#buyLinks a:hover img { border: 1px solid #000; }


/* An Electronic Cabaret: Paris Street Songs, 1748-50 (supplement to Poetry and the Police) */
#poetryPolice div#mainContent div#songList {
	border: 1px solid #8F9193;
	margin: 0 0 1em 1em;
	padding: 1em;
	width: 22em;
	float: right;
}
#poetryPolice div#mainContent div#songList h4 {
	margin: 0 0 0.5em 0;
	border-bottom: 1px dotted #8F9193;
	padding-bottom: 0.5em;
}
#poetryPolice div#mainContent div#songList ul.jumpNav { margin: 0; }
#poetryPolice div#mainContent div#songList ul li { list-style-image: none; list-style-type: none; }
#poetryPolice div#mainContent p { clear: left; }
#poetryPolice div#mainContent div.listing { border-top: 1px solid #8F9193; }
#poetryPolice div#mainContent h4 {
	margin: 1em 0;
	text-transform: none;
	clear: both;
}
#poetryPolice div#mainContent p.origLyrics {
	margin: 0 0 1em 0;
	width: 50%;
	float: left;
}
#poetryPolice div#mainContent p.transLyrics {
	margin: 0 0 1em 0;
	width: 50%;
	clear: none;
	float: left;
}
#poetryPolice div#mainContent .audiojs p { margin: 0 !important; }
#poetryPolice div#mainContent a.download {
	display: block;
	margin: 0.5em 0;
	font-size: 1em;
}

/* Videos from Six Drawing Lessons */
#kentridgeVideo div.listing p.jumpNav { padding-top: 0; }
#kentridgeVideo div.listing,
#kentridgeVideo div.toggleContainer { position: relative; overflow: hidden; zoom: 1; } /* Last 2 rules are for IE7 */
#kentridgeVideo div.listing h3 { margin-bottom: 0; } /* Fix for weird "jump" in jQuery expand/collapse animation */
#kentridgeVideo div.listing div.listing {
	margin: 0;
	border-bottom: 1px dotted #8F9193;
}
#kentridgeVideo div.listing div.listing:last-child { border-bottom: none; }

#kentridgeVideo div.listing p.title { font-weight: bold; }
#kentridgeVideo div.listing iframe { margin-bottom: 1em; }
#kentridgeVideo div#mainContent a.button.toggleCtrl {
	display: inline-block;
	padding: 0 1em;
	line-height: 2; /* For IE7, overwriting standard 1em 0 padding and line-height 1 with this */
	background-color: #FFF;
	color: #8F9193;
	font-size: 0.6em;
	float: right;
}
#kentridgeVideo div#mainContent a.button.toggleCtrl:hover {
	border-color: #C4262E;
	color: #C4262E;
}
#kentridgeVideo a.youtube-lazy-link {
	display: inline-block;
	margin: 1em 0 1em 0;
	width: 600px;
	height: 338px;
	background: #555;
	background-size: cover;
	color: #DDD;
	text-align: left;
	text-decoration: none;
	text-shadow: -1px 0 #000, 0 1px #000, 1px 0 #000, 0 -1px #000;
	vertical-align: top;
}
#kentridgeVideo a.youtube-lazy-link:hover {
	color: #FFF;
	text-decoration: none;
}
#kentridgeVideo .youtube-lazy-link-div {
	position: absolute;
	border: 2px solid #3F3F3F;
	background: url('/images/graphics/youtube-play-button.png') center center no-repeat;
}
#kentridgeVideo .youtube-lazy-link-div:hover {
	background: url('/images/graphics/youtube-play-button-hover-red.png') center center no-repeat;
}
#kentridgeVideo .youtube-lazy-link-info {
	padding: 4px 6px 2px;
	background: rgb(0, 0, 0);
	background: rgba(0, 0, 0, 0.5);
	font-family: Helvetica, Arial, sans-serif;
	font-size: 110%;
}

/* Walter Benjamin: "A Contradictory and Mobile Whole" */
#walterBenjamin div#mainContent blockquote { background: none; padding-bottom: 0; }
#walterBenjamin div#mainContent blockquote.last { border-bottom: 1px solid #000000;}
#walterBenjamin div#mainContent p.pullQuote {
	border: 1px solid #8F9193;
	margin: 0.25em 1em 0.5em 0;
	padding: 0.5em 1em;
	width: 390px;
	color: #8F9193;
	font-family: Graphik, 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 1.3em;
	clear: left;
	float: left;
}
#walterBenjamin div#mainContent p.pullQuote.right {
	clear: right;
	float: right;
	margin: 0.25em 0 0.5em 1em;
}
#walterBenjamin div.jacketRow div { margin: 0 2.5% 1em 0; width: 23%; float: left; }
#walterBenjamin div.jacketRow div img { margin-bottom: 0.5em; max-width: 100%; }
#walterBenjamin div.jacketRow .last { margin-right: 0; }